## esbl-glpi 2.4.1-8

=== Makefile ===
################################
# Makefile pour XXX-XXX
################################

SOURCE=glpi
VERSION=0.83.6
EOLE_VERSION=2.4
PKGAPPS=web
#FLASK_MODULE=<APPLICATION>

################################
# Début de zone à ne pas éditer
################################

include eole.mk
include apps.mk

################################
# Fin de zone à ne pas éditer
################################

# Makefile rules dedicated to application
# if exists
ifneq (, $(strip $(wildcard $(SOURCE).mk)))
include $(SOURCE).mk
endif

=== debian/changelog ===
esbl-glpi (2.4.1-8) eole-2.4-unstable; urgency=low

  [ Philippe Carre ]
  * [05ca480] Gestion des droits sur /data, uniquement si /data existe

  [ EOLE Build Daemon ]
  * [fb14a4b] Philippe Carre: Update package since “debian/2.4.1-7”

 -- Philippe Carre <philippe.carre@developpement-durable.gouv.fr>  Wed, 11 Feb 2015 17:46:04 +0100

esbl-glpi (2.4.1-7) eole-2.4-unstable; urgency=low

  [ Philippe Carre ]
  * [d86c5a9] Ajout de droits pour www-data sur /data/applications/glpi/files (fixes #10165 @2h)
  * [906fada] Utilisation de la variable qui renvoie localhost, plutot que 127.0.0.1  Ref: 10440
  * [15fecc7] Renommage de 00_glpi en 00-glpi (fixes #10457 @5mn)
  * [3e25f09] Utilisation de adresse_ip_mysql , plutot que adresse_ip_web (ref #10440)
  * [bf56c53] Utilisation de syntaxe correcte Eole 2.4
  * [09c8d47] Moins de verbosité de wget, pendant la mise à jour de la base (Ref 10527)
  * [76d5c90] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [c3441a2] Philippe Carre: Update package since “debian/2.4.1-6”

 -- Philippe Carre <philippe.carre@developpement-durable.gouv.fr>  Wed, 11 Feb 2015 14:33:17 +0100

esbl-glpi (2.4.1-6) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [60f4109] ajout d'un lock pour la table glpi_authldaps (ref #8152)
  * [31e922d] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [36f7626] Garette Emmanuel: Update package since 'debian/2.4.1-5'

 -- Garette Emmanuel <egarette@cadoles.com>  Thu, 11 Sep 2014 16:39:55 +0200

esbl-glpi (2.4.1-5) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [bbe582b] desctivation de la configuration ldap (fixes #8152 @3h)
  * [ad424a6] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [5159c60] Garette Emmanuel: Update package since 'debian/2.4.1-4'

 -- Garette Emmanuel <egarette@cadoles.com>  Wed, 10 Sep 2014 16:42:54 +0200

esbl-glpi (2.4.1-4) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [0e3a555] meilleur logout en cas d'utilisation de l'authentification CAS
  * [3f5c8dc] ajout des scripts dans le paquet (ref #8790)
  * [0d83098] Portage de glpi en 2.4 (ref #8793)
  * [b0a197e] remplacement de l'adresse admsys@xxxxx.fr par root@localhost (fixes #3921 @1h)
  * [e8bf0e5] erreur à la squeletorisation (ref #8790)
  * [508c2d4] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [546491f] Garette Emmanuel: Update package since 'debian/2.4.1-3'

 -- Garette Emmanuel <egarette@cadoles.com>  Wed, 10 Sep 2014 14:09:51 +0200

esbl-glpi (2.4.1-3) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [99e4c2e] source esbl-glpi => glpi (ref #8790 @2h)
  * [57c52aa] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [8b6b865] Garette Emmanuel: Update package since 'debian/2.4.1-2'

 -- Garette Emmanuel <egarette@cadoles.com>  Tue, 09 Sep 2014 10:54:22 +0200

esbl-glpi (2.4.1-2) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [2399d08] séparation des paquets eole-esbl-glpi et esbl-glpi (ref #8790)
  * [c10984f] source glpi => esbl-glpi (ref #8790)
  * [08a0831] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [f48b5b9] Garette Emmanuel: Update package since 'debian/2.4.1-1'

 -- Garette Emmanuel <egarette@cadoles.com>  Tue, 09 Sep 2014 10:31:58 +0200

esbl-glpi (2.4.1-1) eole-2.4-unstable; urgency=low

  * UNRELEASED

 -- Garette Emmanuel <egarette@cadoles.com>  Mon, 08 Sep 2014 16:53:45 +0200

=== debian/control ===
Source: esbl-glpi
Section: web
Priority: extra
Maintainer: Patrice THEBAULT <patrice.thebault@developpement-durable.gouv.fr>
Build-Depends: debhelper (>= 7.4.0)
Standards-Version: 3.8.2

Package: esbl-glpi
Architecture: all
Depends: ${misc:Depends}, eole-php-cas, php5-ldap, php5-cli, php5-curl, php5-ldap, php5-gd, openssl, php5-imap
Replaces: glpi-esbl
Conflicts: glpi-esbl
Description: paquet GLPI Eole pour eSBL
 .
 GLPI Gestion Libre de Parc Informatique (et de Helpdesk)

Package: eole-esbl-glpi
Architecture: all
Depends: ${misc:Depends}, eole-web, eole-client-annuaire, eole-sso
Description: Templates et dictionnaires pour la configuration du paquet GLPI
 .
 GLPI Gestion Libre de Parc Informatique (et de Helpdesk)

## esbl-glpi 2.4.1-10

=== debian/changelog ===
esbl-glpi (2.4.1-10) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [a47c166] Retour de "adresse_ip_web" dans les GRANT Mysql
    (Fixes: #10598, 30)
  * [aacc502] Correction d'une typo dans l'URL du "cas_logout"
  * [77204f4] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [e2139bc] Joël Cuissinat: Update package since “debian/2.4.1-9”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 20 Feb 2015 16:12:48 +0100

esbl-glpi (2.4.1-9) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [a72037d] tester correctement si glpi est activé (ref #10598)
  * [f392f7e] support des modules sans la variable eolesso_dossier (fixes #10598 @1h)
  * [41ba0b6] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [194aa90] Garette Emmanuel: Update package since “debian/2.4.1-8”

 -- Garette Emmanuel <egarette@cadoles.com>  Fri, 20 Feb 2015 11:18:25 +0100

## esbl-glpi 2.5.2-24

=== debian/changelog ===
esbl-glpi (2.5.2-24) eole-2.5-unstable; urgency=low

  [ Joël Cuissinat ]
  * [411e6d4] Mise à niveau des dépendances pour eole-esbl-glpi

  [ EOLE Build Daemon ]
  * [b4a905a] Joël Cuissinat: Update package since “debian/eole/2.5.2-23”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 08 Mar 2016 11:16:46 +0100

esbl-glpi (2.5.2-23) eole-2.5-unstable; urgency=low

  [ Benjamin Bohard ]
  * [eabfbcf] Préciser la branche de recherche du ldap.
  * [6634bb8] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [5d51bf2] Benjamin Bohard: Update package since “debian/eole/2.5.2-22”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 03 Mar 2016 10:52:52 +0100

esbl-glpi (2.5.2-22) eole-2.5-unstable; urgency=low

  [ Benjamin Bohard ]
  * [94587cd] Activer le module imap pour php à l'intallation de esbl-glpi.
  * [acb4938] Indiquer au système que le fichier config_db.php est susceptible de changer.
  * [5601a12] Changer localhost par 127.0.0.1
  * [a835b76] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [96640e2] Benjamin Bohard: Update package since “debian/eole/2.5.2-21”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 02 Mar 2016 11:30:13 +0100

esbl-glpi (2.5.2-21) eole-2.5-unstable; urgency=low

  [ Benjamin Bohard ]
  * [98ea98d] Autoriser l'utilisation d'un sous-dossier pour le serveur cas
  * [723e477] La déconnexion doit amener à la page de la mire SSO avec l'URL du service.
  * [1f0f7f2] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [79b1027] Benjamin Bohard: Update package since “debian/eole/2.5.2-20”

 -- Benjamin Bohard <bbohard@cadoles.com>  Fri, 26 Feb 2016 16:42:55 +0100

esbl-glpi (2.5.2-20) eole-2.5-unstable; urgency=low

  [ Thierry Bertrand ]
  * [bfda7a0] syntaxe Ref: #14984
  * [9a0a0a7] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [ce3ebe2] Thierry Bertrand: Update package since “debian/eole/2.5.2-19”

 -- Thierry Bertrand <thierry.bertrand@developpement-durable.gouv.fr>  Fri, 26 Feb 2016 10:48:15 +0100

esbl-glpi (2.5.2-19) eole-2.5-unstable; urgency=low

  [ Thierry Bertrand ]
  * [656959a] corrections cosmétiques Ref: #14984 @10m
  * [e1363cb] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [43d94f8] Thierry Bertrand: Update package since “debian/eole/2.5.2-18”

 -- Thierry Bertrand <thierry.bertrand@developpement-durable.gouv.fr>  Fri, 26 Feb 2016 10:17:42 +0100

esbl-glpi (2.5.2-18) eole-2.5-unstable; urgency=low

  [ Benjamin Bohard ]
  * [d44ea1b] Correction de la valeur d'une nouvelle variable de configuration glpi.
  * [92574d9] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [28bc648] Benjamin Bohard: Update package since “debian/eole/2.5.2-17”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 25 Feb 2016 16:32:43 +0100

esbl-glpi (2.5.2-17) eole-2.5-unstable; urgency=low

  [ Benjamin Bohard ]
  * [ba47c4b] Réencoder le fichier en utf-8.
  * [8e85aa4] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [a5eaf59] Benjamin Bohard: Update package since “debian/eole/2.5.2-16”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 25 Feb 2016 15:56:11 +0100

esbl-glpi (2.5.2-16) eole-2.5-unstable; urgency=low

  [ Benjamin Bohard ]
  * [c6c38fe] Réordonner les options de wget
  * [fbb1d49] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [b56b227] Benjamin Bohard: Update package since “debian/eole/2.5.2-15”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 25 Feb 2016 15:37:23 +0100

esbl-glpi (2.5.2-15) eole-2.5-unstable; urgency=low

  [ Benjamin Bohard ]
  * [7af9e31] Copier le script glpi-update.sql au bon endroit.
  * [9e8c779] Supprimer la sortie de la commande wget
  * [c58f682] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [5a1c8fd] Benjamin Bohard: Update package since “debian/eole/2.5.2-14”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 25 Feb 2016 15:17:43 +0100

esbl-glpi (2.5.2-14) eole-2.5-unstable; urgency=low

  [ Benjamin Bohard ]
  * [a79bd38] Mise à jour des scripts et déplacement du script de mise à jour de la base de données.
  * [700a1a2] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [7d75bc5] Benjamin Bohard: Update package since “debian/eole/2.5.2-13”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 25 Feb 2016 14:33:33 +0100

esbl-glpi (2.5.2-13) eole-2.5-unstable; urgency=low

  [ Benjamin Bohard ]
  * [578a04a] Utiliser des variables pour les paramètres de mysql et l'emplacement des fichiers.
  * [fc6e9aa] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [59dba2b] Benjamin Bohard: Update package since “debian/eole/2.5.2-12”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 25 Feb 2016 12:41:26 +0100

esbl-glpi (2.5.2-12) eole-2.5-unstable; urgency=low

  [ Benjamin Bohard ]
  * [e4b2d8a] Utilisation de tables obsolètes dans un script de mise à jour.
  * [4b67673] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [310c60b] Benjamin Bohard: Update package since “debian/eole/2.5.2-11”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 25 Feb 2016 12:02:16 +0100

esbl-glpi (2.5.2-11) eole-2.5-unstable; urgency=low

  [ Benjamin Bohard ]
  * [6df8b2c] Déclencher la mise à jour de la base de données si la version actuelle est 0.83.6
  * [e118ea3] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [affa75e] Benjamin Bohard: Update package since “debian/eole/2.5.2-10”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 25 Feb 2016 11:23:03 +0100

esbl-glpi (2.5.2-10) eole-2.5-unstable; urgency=low

  [ Benjamin Bohard ]
  * [b56208d] Le script de configuration de la base doit être compatible avec la version 0.85
  * [547bdc7] Merge branch 'master' into dist/eole/2.5/master
  * [1f8ca10] Rendre compatible avec tous les modules.
  * [b09bd0a] Merge branch 'master' into dist/eole/2.5/master



## esbl-glpi 2.5.2-28

=== Makefile ===
--- 
+++ 
@@ -3,8 +3,9 @@
 ################################
 
 SOURCE=glpi
-VERSION=0.83.6
-EOLE_VERSION=2.4
+VERSION=0.85.3
+EOLE_VERSION=2.5
+EOLE_RELEASE=2.5.2
 PKGAPPS=web
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
esbl-glpi (2.5.2-28) eole-2.5.2-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [847f1fd] La création du dossier est transféré du Makefile au dictionnaire.
  * [af4b24e] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [f5ed82a] Benjamin Bohard: Update package since “debian/eole/2.5.2-27”

 -- Benjamin Bohard <bbohard@cadoles.com>  Fri, 25 Mar 2016 09:48:26 +0100

esbl-glpi (2.5.2-27) eole-2.5.2-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [388b759] Ajouter une aide pour les nouvelles variables.
  * [029dd4b] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [bf19f90] Benjamin Bohard: Update package since “debian/eole/2.5.2-26”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 23 Mar 2016 15:49:53 +0100

esbl-glpi (2.5.2-26) eole-2.5.2-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [e466cc7] Erreur de syntaxe cheetah.
  * [df591ac] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [f75f80e] Benjamin Bohard: Update package since “debian/eole/2.5.2-25”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 23 Mar 2016 14:24:26 +0100

esbl-glpi (2.5.2-25) eole-2.5.2-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [cd00b4c] Utiliser une variable pour permettre de personnaliser l'URL de la documentation.
  * [9e08718] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [af82cc6] Benjamin Bohard: Update package since “debian/eole/2.5.2-24”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 23 Mar 2016 12:13:25 +0100

=== debian/control ===
Source: esbl-glpi
Section: web
Priority: extra
Maintainer: Patrice THEBAULT <patrice.thebault@developpement-durable.gouv.fr>
Build-Depends: debhelper (>= 9), quilt
Standards-Version: 3.9.3

Package: esbl-glpi
Architecture: all
Depends: ${misc:Depends}, eole-php-cas, php5-ldap, php5-cli, php5-curl, php5-ldap, php5-gd, openssl, php5-imap
Replaces: glpi-esbl, glpi
Conflicts: glpi-esbl, glpi
Description: paquet GLPI Eole pour eSBL
 .
 GLPI Gestion Libre de Parc Informatique (et de Helpdesk)

Package: eole-esbl-glpi
Architecture: all
Depends: ${misc:Depends},
         eole-web,
         eole-client-annuaire,
         eole-sso,
         eole-db
Description: Templates et dictionnaires pour la configuration du paquet GLPI
 .
 GLPI Gestion Libre de Parc Informatique (et de Helpdesk)

## esbl-glpi 2.6.0-2

=== Makefile ===
--- 
+++ 
@@ -1,11 +1,11 @@
 ################################
-# Makefile pour XXX-XXX
+# Makefile pour eole-esbl-glpi
 ################################
 
 SOURCE=glpi
 VERSION=0.85.3
-EOLE_VERSION=2.5
-EOLE_RELEASE=2.5.2
+EOLE_VERSION=2.6
+EOLE_RELEASE=2.6.0
 PKGAPPS=web
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
esbl-glpi (2.6.0-2) eole-2.6-unstable; urgency=low

  [ Benjamin Bohard ]
  * [8c64362] Remplacer la directive continue par return hors d'un contexte de boucle ou de cas.
  * [9c7ac22] Bloc conditionnel indépendant pour le cas db_mode = externe et utilisation du conteneur mysql.
  * [69b6431] Merge branch '2.5.2/16187-configuration_eoledb'

  [ Joël Cuissinat ]
  * [8f3023b] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [29ad8fe] Joël Cuissinat: Update package since “debian/eole/2.6.0-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 20 Jun 2016 12:24:24 +0200

esbl-glpi (2.6.0-1) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [c8976df] Prepare version 2.6.0
  * [985dc50] Merge tag 'release/2.6.0' into dist/eole/2.6.0/master

  [ Benjamin Bohard ]
  * [cd00b4c] Utiliser une variable pour permettre de personnaliser l'URL de la documentation.
  * [e466cc7] Erreur de syntaxe cheetah.
  * [388b759] Ajouter une aide pour les nouvelles variables.
  * [847f1fd] La création du dossier est transféré du Makefile au dictionnaire.

  [ Joël Cuissinat ]
  * [b17a458] Merge branch '2.5.2/master'
  * [3aec191] GLPI VERSION is 0.85.3
  * [542fd41] Merge branch 'master' into dist/eole/2.6.0/master
  * [b40b8a6] Mise à jour des dépendances GLPI pour Xenial

  [ EOLE Build Daemon ]
  * [373b190] Joël Cuissinat: Update package since “debian/eole/2.5.2-24”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 18 May 2016 14:18:41 +0200

## esbl-glpi 2.6.1-4

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 SOURCE=glpi
 VERSION=0.85.3
 EOLE_VERSION=2.6
-EOLE_RELEASE=2.6.0
+EOLE_RELEASE=2.6.1
 PKGAPPS=web
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
esbl-glpi (2.6.1-4) eole-2.6-unstable; urgency=low

  [ Laurent Flori ]
  * [79630a2] Ajout d'un rm="True" pour le fichier de conf de eoledb
  * [912303c] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [513a635] Laurent Flori: Update package since “debian/eole/2.6.1-3”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Tue, 14 Feb 2017 13:50:26 +0100

esbl-glpi (2.6.1-3) eole-2.6-unstable; urgency=low

  [ Laurent Flori ]
  * [ab426c7] Suppression du fichier .dirs inutile
  * [75b699d] Correction du makefile avec la version de glpi a installée
  * [aaadd61] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [5c93d32] Laurent Flori: Update package since “debian/eole/2.6.1-2”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Tue, 14 Feb 2017 11:20:40 +0100

esbl-glpi (2.6.1-2) eole-2.6-unstable; urgency=low

  [ Laurent Flori ]
  * [7d78a5c] Ajout d'un fichier esbl-glpi.dirs pour /var

  [ EOLE Build Daemon ]
  * [48adcdc] Laurent Flori: Update package since “debian/eole/2.6.1-1”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Mon, 13 Feb 2017 17:09:34 +0100

esbl-glpi (2.6.1-1) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [241130e] Prepare version 2.6.1
  * [4a76659] Merge tag 'release/2.6.1' into dist/eole/2.6.1/master

  [ Laurent Flori ]
  * [44fc824] Ajout d'une valeur non par défaut pour éviter une erreur si activer_apache est à non
  * [d9ecaf3] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [5d69141] Laurent Flori: Update package since “debian/eole/2.6.0-2”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Mon, 13 Feb 2017 16:49:27 +0100

## esbl-glpi 2.6.2-1

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 SOURCE=glpi
 VERSION=0.85.3
 EOLE_VERSION=2.6
-EOLE_RELEASE=2.6.1
+EOLE_RELEASE=2.6.2
 PKGAPPS=web
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
esbl-glpi (2.6.2-1) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [e614e08] Prepare version 2.6.2
  * [9e76a07] Merge tag 'release/2.6.2' into dist/eole/2.6.2/master

  [ Joël Cuissinat ]
  * [37d1524] Suppression condition superflue (sans target) dans 52_esbl_glpi.xml
  * [c7376ac] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [b5f64b2] Joël Cuissinat: Update package since “debian/eole/2.6.1-4”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 28 Jun 2017 10:58:06 +0200

## esbl-glpi 2.8.0-1

=== Makefile ===
--- 
+++ 
@@ -4,8 +4,8 @@
 
 SOURCE=glpi
 VERSION=0.85.3
-EOLE_VERSION=2.6
-EOLE_RELEASE=2.6.2
+EOLE_VERSION=2.8
+EOLE_RELEASE=2.8.0
 PKGAPPS=web
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
esbl-glpi (2.8.0-1) eole-2.8.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [0361736] Prepare version 2.7.0
  * [07049ff] Merge tag 'release/2.7.0' into dist/eole/2.7.0/master
  * [c3e7fd3] Prepare version 2.7.1
  * [4dcc56a] Merge tag 'release/2.7.1' into dist/eole/2.7.1/master
  * [1550d46] Prepare version 2.7.2
  * [7658793] Merge tag 'release/2.7.2' into dist/eole/2.7.2/master
  * [34d1087] Prepare version 2.8.0
  * [52e0c3a] Merge branch 'master' into dist/eole/2.8.0/master

  [ Arnaud Fornerot ]
  * [ef11876] correction pour bdd distante (fixes #29646)

  [ Matthieu Lamalle ]
  * [08e3196] Correction du path de logout ref #31682
  * [71d2097] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [7614689] Matthieu Lamalle: Update package since “debian/eole/2.6.2-1”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Thu, 11 Feb 2021 09:05:07 +0100

=== debian/control ===
--- 
+++ 
@@ -7,7 +7,14 @@
 
 Package: esbl-glpi
 Architecture: all
-Depends: ${misc:Depends}, eole-php-cas, php5-ldap, php5-cli, php5-curl, php5-ldap, php5-gd, openssl, php5-imap
+Depends: eole-php-cas,
+         php-ldap,
+         php-cli,
+         php-curl,
+         php-gd,
+         php-imap,
+         openssl,
+         ${misc:Depends}
 Replaces: glpi-esbl, glpi
 Conflicts: glpi-esbl, glpi
 Description: paquet GLPI Eole pour eSBL

## esbl-glpi 2.8.1-1

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 SOURCE=glpi
 VERSION=0.85.3
 EOLE_VERSION=2.8
-EOLE_RELEASE=2.8.0
+EOLE_RELEASE=2.8.1
 PKGAPPS=web
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
esbl-glpi (2.8.1-1) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [0361736] Prepare version 2.7.0
  * [07049ff] Merge tag 'release/2.7.0' into dist/eole/2.7.0/master
  * [c3e7fd3] Prepare version 2.7.1
  * [4dcc56a] Merge tag 'release/2.7.1' into dist/eole/2.7.1/master
  * [1550d46] Prepare version 2.7.2
  * [7658793] Merge tag 'release/2.7.2' into dist/eole/2.7.2/master
  * [34d1087] Prepare version 2.8.0
  * [52e0c3a] Merge branch 'master' into dist/eole/2.8.0/master
  * [bdc7cf4] Prepare version 2.8.1
  * [494e0bb] Merge branch 'master' into dist/eole/2.8.1/master

  [ Arnaud Fornerot ]
  * [ef11876] correction pour bdd distante (fixes #29646)

  [ Matthieu Lamalle ]
  * [08e3196] Correction du path de logout ref #31682
  * [b735de3] Merge branch '2.8.0/master'
  * [c4fd21b] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [b8d9dc8] Matthieu Lamalle: Update package since “debian/eole/2.6.2-1”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Thu, 11 Feb 2021 09:06:01 +0100
